MAC版本是10.14.2无法使用?

新手701647 发表于 2019-1-8 11:44

打上支持mac系统的补丁包?
我的mac版本是10.14.2
Safari 浏览器版本是版本 12.0.2 (14606.3.4)。
[size=0.85em]SANGFOR SSL M7.6.6
包是.ssu和.cssu,如何在MAC下安装?

该疑问已被 解决,获得了 20 S豆

回帖即可获得
2S豆
×
参与回帖,有更多机会领取S豆哦 立即回帖>>
,被楼主采纳即奖励20S豆+10分钟内回帖奖励10S豆 [已过期] ,了解更多S豆奖励信息

完善手机号和公司名称,让服务更省心更便捷!立即完善

×
有话想说?点这里!
可评论、可发帖

等我来答:

换一批

本版版主

244
192
111

发帖

粉丝

关注

153
85
75

发帖

粉丝

关注

21
27
73

发帖

粉丝

关注

本版热帖

本版达人

新手24268...

本周建议达人

新手03360...

本周提问达人